#content { height: 560px }

.quickblau { 
  background-color: #bacbdb;
  font-weight: 700;
  color: #000;
  padding: 5px;
}

.quicktipp {
  padding-top: 8px;
  font-weight: 700;
}

.quicklinks { 
  font-size: 0.8em; 
  font-weight: 500; 
  color: #fff; 
}

#box0 {
/*  background-image: url(/ZID/img/bild_mitte.jpg); */
  background-image: url(/ZID/img/logo_start.gif); 
  background-repeat: no-repeat;
  position: absolute;
  left: 406px;
  top: 296px;
  width: 220px;
  height: 220px;
}

#box1, #box2, #box3, #box4 {
  border-top: 1px solid #ccc;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #ccc;
  position: absolute;
  padding: 5px;
  font-size: 1.1em;
}

#box1 {
  left: 260px;
  top: 160px;
  width: 200px;
  height: 180px;
  background: #e6e6e6;
}

#box2 {
  left: 560px;
  top: 160px;
  width: 200px;
  height: 180px;
  background: #e6e6e6;
}

#box3 {
  left: 260px;
  top: 460px;
  width: 200px;
  height: 180px;
  background: #e6e6e6;
}

#box4 {
  left: 560px;
  top: 460px;
  width: 200px;
  height: 180px;
  background: #bacbdb;
}
